Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0174

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-1999-0174
Last Modified 09 Sep 2008 08:33:54
Published 01 Feb 1997 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0174

Summary

The view-source CGI program allows remote attackers to read arbitrary files via a .. (dot dot) attack.

Vulnerable Systems

Application

  • Netscape Communicator 4.0

  • Netscape Communicator 4.05

  • Netscape Communicator 4.06

  • Netscape Communicator 4.07

  • Netscape Communicator 4.5

  • Netscape Communicator 4.51

  • Netscape Communicator 4.6



Last Updated: 27 May 2016 10:34:50